Subject: Re: Pending Ticket HFL - Ticket #78473
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Shakeel Ahmad Hajam <[email-masked]>
Date: Mon, 10 Jun 2019 09:38:50 -0700 (MST)

Will do, thank you. 

-AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Shakeel Ahmad Hajam" <[email-masked]> 
Sent: Sunday, June 9, 2019 1:44:45 PM 
Subject: Re: Pending Ticket HFL - Ticket #78473 

Guys, 

Please be extra careful on these things as this may bring client complaints. 

Regards 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Shakeel Ahmad Hajam" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Saturday, 8 June, 2019 22:08:02 
Subject: Re: Pending Ticket HFL - Ticket #78473 

Yeah, that why I said 'very odd'; we're not sure what the issue was. 

-AJ 

From: "Shakeel Ahmad Hajam" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Saturday, June 8, 2019 8:06:28 PM 
Subject: Re: Pending Ticket HFL - Ticket #78473 

Hi AJ, 

As this ticket was in your shift timing, I don't understand how it is possible that you cleared the queue without doing this ticket. 

Regards, 
Ahmad 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Shakeel Ahmad Hajam" <[email-masked]>, "tushar chauhan" <[email-masked]> 
Sent: Friday, June 7, 2019 10:10:22 PM 
Subject: Re: Pending Ticket HFL - Ticket #78473 

Hi Pritish, 

Very odd - this ticket wasn't in our queue this morning. We cleared the queue before we left. Shakeel, do you remember seeing this ticket? 

-AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "Tushar Chauhan" <[email-masked]> 
Sent: Friday, June 7, 2019 5:34:37 PM 
Subject: Pending Ticket HFL - Ticket #78473 

HI Guys, 

There was a pending ticket in HFL since morning 4.30 AM and nobody touched upon it. I have replied the customer just now. What happened and who is responsible? 

Regards, 
Pritish Nandi